[libav-tools] Can't get opus support working using libopus

Luca Barbato lu_zero at gentoo.org
Sun Jul 12 12:41:51 CEST 2015


On 10/07/15 12:48, Mateusz Koslacz wrote:
> Hi,
>
> I'm trying to get opus support in Libav on clean install of Ubuntu 14.04.2.
> I've got libopus-dev installed. I have installed the latest version of
> Libav doing the following:
>
> wget https://libav.org/releases/libav-11.4.tar.xz
>> tar -xf libav-11.4.tar.xz
>> cd ~/libav-11.4
>> ./configure --enable-libopus
>> make
>> checkinstall -y # or make install
>
>
> Despite of the fact that configure prints:
>
>> External libraries:
>> libopus
>
>
> After install I can't get opus operations working, and when I do:
>
>> avconv -formats | grep opus
>

     avconv -codecs | grep opus

should show it. Opus does not have a specific container format.

lu



More information about the libav-tools mailing list